Uninstalling an unwanted version of the plugin

Hi all, I’m trying to add a plugin. I need version 1.10.0, but the dashboard shows 1.11.0, although it is not in the plugins folder. Adding 1.10.0 to the folder does not change anything.

How do I remove this hash or something similar and the marketplace?

It is also not in the extensions_save/plugins folder

It looks like you’re using a very old version of SonarQube – please upgrade to at least v8.9 LTS, and once you put a plugin in the extensions/plugins folder, restart your SonarQube server.

I am using docker compose and I am afraid of losing data when upgrading

I would recommend backing up your database before any upgrade procedure.

there must be an alternative solution, because the data about the plugin is stored somewhere